<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lHeader "Приватность и безопасность">
<!ENTITY rContent1 "Настройки приватности и безопасности определяют, как ваш браузер будет  заполнять формы и поля паролей, как он будет работать с cookies и изображениями и как он будет использовать сертификаты и смарт-карты.">
<!ENTITY rContent2 "Если нет никаких видимых подкатегорий слева под надписью &quot;Приватность и безопасность&quot;, нажмите на ней, чтобы раскрыть список.">
